@ALBUM MONEY FOR NOTHING -COLLECTION 1988
@SONG: Sultans of Swing

You get a shiver in the dark
It's been raining in the park but meantime
South of the river you stop and you hold everything
A band is blowing Dixie double four time
You feel all right when you hear that music ring

You step inside but you don't see too many faces
Coming in out of the rain to hear the jazz go down
Too much competition too many other places
But not too many horns can make that sound
Way on downsouth way on downsouth London town

You check out Guitar George he knows all the chords
Mind he's strictly rhythm he doesn't want to make it cry or sing
And an old guitar is all he can afford
When he gets up under the lights to play his thing

And Harry doesn't mind if he doesn't make the scene
He's got a daytime job he's doing alright
He can play honky tonk just like anything
Saving it up for Friday night
With the Sultans with the Sultans of Swing

Amd a crowd of young boys they're fooling around in the corner
Drunk and dressed in their best brown baggies and their platform soles
They don't give a damn about any trumpet playing band
It ain't what they call rock and roll
And the Sultans played Creole

And then the man he steps right up to the microphone
And says at last just as the time bell rings
'Thank you goodnight now it's time to go home'
and he makes it fast with one more thing
'We are the Sultans of Swing'


@SONG: Down to the Waterline

Sweet surrender on the quayside
You remember we used to run and hide
In the shadow of the cargoes I take you one at a time
And we're counting all the numbers down to the waterline

Near misses on the dogleap stairways
French kisses in the darkened doorways
A foghorn blowing out wild and cold
A policeman shines a light upon my shoulder

Up comes a coaster fast and silent in the night
Over my shoulder all you can see are the pilot lights
No money in our jackets and our jeans are torn
Your hands are cold but your lips are warm

She can see him on the jetty where they used to go
She can feel him in the places where the sailors go
When she's walking by the river and the railway line
She can still hear him whisper
Let's go down to the waterline


@SONG: Portobello Belle

Bella donna's on the highstreet
Her breasts upon the off beat
And the stalls are just the side shows
Victoriano's old clothes
And yes her jeans are tight now
She got to travel light now
She got to turn up all her roots now
She got to turn up for the boots now
She thinks she's tough
She ain't no English rose
But the blind singer
He's seen enough and he knows
Do a song about a long gone Irish girl
But I got one for you Portobello Belle

She sees a man upon his back there
Escaping from a sack there
And Bella donna lingers
Her gloves aint got no fingers
The blind man says he Irish
He gets his money in a tin dish
Just a corner serinader
Upon a time he could of made her

She thinks she's tough
She ain't no English rose
But the blind singer
He's seen enough and he knows
Do a song about a long gone Irish girl
But I got one for you Portobello Belle

This time a pair a boys are hawking
And the paraket is squawking
Upon a truck there is a wino
She get the crying off the wino
And then she here the raggy rumble
Bella donna is in the jungle
But she is no garden flower
There is no distress in the tower
Bella donna walks
Bella donna taking a stroll
She don't care about your window box or your button hole
Sing a song about a long gone Irish girl
But I got one for you Portobello Belle


@SONG: Romeo and Juliet

a lovestruck romeo sings a streetsuss serenade
laying everybody low with a lovesong that he made
finds a convenient streetlight steps out of the shade
says something like you and me babe how about it?

juliet says hey it's romeo you nearly gimme a heart attack
he's underneath the window she's singing hey la my boyfriend's back
you shoudn't come around here singing up at people like that
anyway what you gonna do about it?

     juliet the dice were loaded from the start
     and i bet and you exploded in my heart
     and i forget i forget the movie song
     when you gonna realize it was just that the time was wrong juliet?

come up on different streets they both were streets of shame
both dirty both mean yes and the dream was just the same
and i dreamed your dream for you and now your dream is real
how can you look at me as i was just another one of your deals?

when you can fall for chains of silver you can fall for chains of gold
you can fall for pretty strangers and the promises they hold
you promised me everything you promised me thick and thin
now you just say oh romeo yeah you know i used to have a scene with him

    juliet when we made love you used to cry
    you said i love you like the stars above i'll love you till i die
    there's a place for us you know the movie song
    when you gonna realize it was just that the time was wrong?

i can't do the talk like they talking on the tv
and i can't do a love song like the way its meant to be
i can't do everything but i'd do anything for you
i can't do anything except be in love with you

and all i do is miss you and the way we used to be
all i do is keep the beat and bad company
all i do is kiss you through the bars of a rhyme
julie i'd do the stars with you any time

    juliet when we made love you used to cry
    you said i love you like the stars above i'll love you till i die
    there's a place for us you know the movie song
    when you gonna realize it was just that the time was wrong?

a lovestruck romeo sings a streetsuss serenade
laying everybody low with a lovesong that he made
finds a convenient streetlight steps out of the shade
says something like you and me babe how about it?


@SONG: Where do you Think You're Going?

Where do you think you're going
Don't you know it's dark outside
Where do you think you're going
Don't you care about my pride
Where do you think you're going
I think you don't know
You got no way of knowing
You got no place to go

I understand your changes
How long before you reach the door
I know where you think you're going
I know what you came here for
And now I'm sick of joking
You know I like you to be free
Where do you think you're going
I think you'd better go with me, girl

You say there is no reason
But you still find cause to doubt me
When you ain't with me girl
You're gonna be without me

Where do you think you're going
Don't you know it's dark outside
Where do you think you're going
Don't you care about my pride
And now I'm sick of joking
You know I like you to be free
Where do you think you're going
I think you'd better go with me, girl


@SONG: Walk of Life

Here comes Johnny singing oldies, goldies
Be-Bop-A-Lua, Baby What I Say
Here comes Johnny singing I Gotta Woman
Down in the tunnels, trying to make it pay
He got the action, he got the motion
Yeah, the boy can play
Dedication devotion
Turning all the night time into the day

He do the song about the sweet lovin' woman
He do the song about the knife
He do the walk, he do the walk of life

Here comes Johnny and he'll tell you the story
Hand me down mu walkin' shoes
Here come Johnny with the power and the glory
Backbeat the talkin' blues
He got the action, he got the motion
Yeah, the boy can play
Dedication devotion
Turning all the night time into the day

He do the song about the sweet lovin' woman
He do the song about the knife
He do the walk, he do the walk of life

Here comes Johnny singing oldies, goldies
Be-Bop-A-Lula, Baby What I Say
Here comes Johnny singing I Gotta Woman
Down in the tunnels, trying to make it pay
He got the action, he got the motion
Yeah the boy can play
Decidation devotion
Turning all the night time into the day

And after all the violence and double talk
There's just a song in the trouble and the strife
You do the walk, you do the walk of life


@SONG: Private Investigations

It's a mystery to me - the game commences
for the usual fee - plus expenses
confidential information - it's not a public inquiry

I go checking out the reports - digging up the dirt
you get to meet all sorts in this line of work
treachery and treason - there's always an excuse for it
and when I find the reason I still can't get used to it

And what have you got at the end of the day?
what have you got to take away?
a bottle of whisky and a new set of lies
blinds on the windows and a pain behind the eyes

Scarred for life - nocompensation
private investigations


@SONG: Money for Nothing

Now look at them yo-yo's that's the way you do it
You play the guitar on the MTV
That ain't workin' that's the way you do it
Money for nothin' and chicks for free
Now that ain't workin' that's the way you do it
Lemme tell ya them guys ain't dumb
Maybe get a blister on your little finger
Maybe get a blister on your thumb

We gotta install microwave ovens
Custom kitchen deliveries
We gotta move these refrigerators
We gotta move these colour TV's

See the little faggot with the earring and the makeup
Yeah buddy that's his own hair
That little faggot got his own jet airplane
That little faggot he's a millionaire

We gotta install microwave ovesns
Custom kitchens deliveries
We gotta move these refrigerators
We gotta move these colour TV's

I shoulda learned to play the guitar
I shoulda learned to play them drums
Look at that mama, she got it stickin' in the camera
Man we could have some fun
And he's up there, what's that? Hawaiian noises?
Bangin' on the bongoes like a chimpanzee
That ain't workin' that's the way you do it
Get your money for nothin' get your chicks for free

We gotta install microwave ovens
Custom kitchen deliveries
We gotta move these refrigerators
We gotta move these colour TV's, Lord

Now that ain't workin' that's the way you do it
You play the guitar on the MTV
That ain't workin' that's the way you do it
Money for nothin' and your chicks for free
Money for nothin' and chicks for free


@SONG: Tunnel of Love

getting crazy on the waltzers but it's the life that i choose
sing about the sixblade sing about the switchback and a torture tattoo
and i been riding on a ghost train where the cars they scream and slam
and i don't know where i'll be tonight but i'd always tell you where i am

in a screaming ring of faces i seen her standing in the light
she had a ticket for the races just like me she was a victim of the night
i put a hand upon the lever said let it rock and let it roll
i had the one arm bandit fever there was an arrow through my heart and my
          soul

     and the big wheel keep on turning neon burning up above
     and i'm just high on the world
     come on and take a low ride with me girl
     on the tunnel of love

it's just the danger when you're riding at your own risk
she said you are the perfect stranger she said baby let's keep it like this
it's just a cake walk twisting baby step right up and say
hey mister give me two give me two cos any two can play

     and the big wheel keep on turning neon burning up above
     and i'm just high on the world
     come on and take a low ride with me girl
     on the tunnel of love

well it's been money for muscle another whirligig
money for muscle and another girl i dig
another hustle just to make it big
and rockaway rockaway

and girl it looks so pretty to me just like it always did
like the spanish city to me when we were kids
oh girl it looks so pretty to me just like it always did
like the spanish city to me when we were kids

she took off a silver locket she said remember me by this
she put her hand in my pocket i got a keepsake and a kiss
and in the roar of the dust and diesel i stood and watched her walk away
i could have caught up with her easy enough but something must have made me
          stay

     and the big wheel keep on turning neon burning up above
     and i'm just high on the world
     come on and take a low ride with me girl
     on the tunnel of love

and now i'm searching through these carousels and the carnival arcades
searching everywhere from steeplechase to palisades
in any shooting gallery where promises are made
to rockaway rockaway from cullercoats and whitley bay out to rockaway

and girl it looks so pretty to me like it always did
like the spanish city to me when we were kids
girl it looks so pretty to me like it always did
like the spanish city to me when we were kids


@SONG: Brothers in Arms

These mist covered mountains
Are a home now for me
But my home is the lowlands
And always will be
Some day you'll return to
Your valleys and your farms
And you'll no longer burn
To be brothers in arm

Through these fields of destruction
Baptism of fire
I've watched all your suffering
As the battles raged higher
And though they did hurt me so bad
In the fear and alarm
You did not desert me
My brothers in arms

There's so many different worlds
So many different suns
And we have just one world
But we live in different ones

Now the sun's gone to hell
And the moon's riding high
Let me bid you farewell
Every man has to die
But it's written in the starlight
And every line on your palm
We're fools to make war
On our brothers in arms
